gtkrequest.h File Reference
Pidgin (GTK+ User Interface)
`#include "request.h"`

Go to the source code of this file.

## Functions

PurpleRequestUiOps * | pidgin_request_get_ui_ops (void)
| Returns the UI operations structure for GTK+ request functions. More...

## Detailed Description

GTK+ Request API

Definition in file gtkrequest.h.

## Function Documentation

## pidgin_request_get_ui_ops()

PurpleRequestUiOps* pidgin_request_get_ui_ops | ( | void |  | ) |

Returns the UI operations structure for GTK+ request functions.

Returns
  The GTK+ UI request operations structure.